#!/bin/bash
## Temporary script created for debugging

set -e

# get the root of the git repository
GIT_ROOT=$(git rev-parse --show-toplevel)
cd "$GIT_ROOT"

# define useful variables
source generation/00env.sh

cp "$UEFI_IMAGE_NAME" "/boot/efi/EFI/Linux/$UEFI_IMAGE_NAME"
efibootmgr -b 100 -B || true
efibootmgr -b 100 --create --disk /dev/nvme0n1p1 --label "test_deploy" --loader "/EFI/Linux/$UEFI_IMAGE_NAME"
